package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class TCoreProjectVersionVO {
   private String id;
   private String schemaName;
   private String tableName;
   private String columnName;
   private String dataareaId;
   private String dataareaName;
   private String sensitiveId;
   private String sensitiveName;
   private String issure;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getSchemaName() {
      return this.schemaName;
   }

   public void setSchemaName(String schemaName) {
      this.schemaName = schemaName;
   }

   public String getTableName() {
      return this.tableName;
   }

   public void setTableName(String tableName) {
      this.tableName = tableName;
   }

   public String getColumnName() {
      return this.columnName;
   }

   public void setColumnName(String columnName) {
      this.columnName = columnName;
   }

   public String getDataareaId() {
      return this.dataareaId;
   }

   public void setDataareaId(String dataareaId) {
      this.dataareaId = dataareaId;
   }

   public String getDataareaName() {
      return this.dataareaName;
   }

   public void setDataareaName(String dataareaName) {
      this.dataareaName = dataareaName;
   }

   public String getSensitiveId() {
      return this.sensitiveId;
   }

   public void setSensitiveId(String sensitiveId) {
      this.sensitiveId = sensitiveId;
   }

   public String getSensitiveName() {
      return this.sensitiveName;
   }

   public void setSensitiveName(String sensitiveName) {
      this.sensitiveName = sensitiveName;
   }

   public String getIssure() {
      return this.issure;
   }

   public void setIssure(String issure) {
      this.issure = issure;
   }
}
